{
  "effect.realmrpg_demons.lords_influence": "주님의 영향력",
  "item.realmrpg_demons.demon_minion_spawn_egg": "악마 미니언 생성 알",
  "item.realmrpg_demons.demon_lord_spawn_egg": "마왕 생성 알",
  "entity.realmrpg_demons.imp": "꼬마 도깨비",
  "entity.realmrpg_demons.ancient_demon_lord": "고대 마왕",
  "entity.realmrpg_demons.chort": "초트",
  "item.realmrpg_demons.imp_spawn_egg": "임프 생성 알",
  "entity.realmrpg_demons.demon_lord": "마왕",
  "item.realmrpg_demons.chort_spawn_egg": "초트 생성 알",
  "item.realmrpg_demons.imp_guard_spawn_egg": "임프 경비병 생성 알",
  "item.realmrpg_demons.ancient_demon_lord_spawn_egg": "고대 마왕 생성 알",
  "item.realmrpg_demons.demon_spawn_egg": "악마 생성 알",
  "entity.realmrpg_demons.demon": "악마",
  "entity.realmrpg_demons.demon_minion": "악마 미니언",
  "entity.realmrpg_demons.imp_guard": "임프 가드"
}